/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
::-webkit-scrollbar {
  width: 12px;
  height: 12px;
  background-color: #F5F5F5;
}
::-webkit-scrollbar-track {
  border-radius: 12px;
  background-color: #E2E2E2;
}
::-webkit-scrollbar-thumb {
  border-radius: 12px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #555;
}
::selection {
  background-color: #0bae6e;
  color: #fff;
}
::-moz-selection {
  background-color: #0bae6e;
  color: #fff;
}
::-webkit-selection {
  background-color: #0bae6e;
  color: #fff;
}
#wjdh-kefu .wjdh-kefu-qq p,
#wjdh-kefu .wjdh-kefu-qq a,
#wjdh-kefu .wjdh-kefu-tel p,
#wjdh-kefu .wjdh-kefu-tel img,
#wjdh-kefu .wjdh-kefu-erweima img {
  box-sizing: content-box;
}
* {
  padding: 0;
  margin: 0;
  font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
}
body {
  font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
  color: #333;
  margin: 0;
  line-height: 1.5;
  min-width: 1360px;
}
*:before,
*:after {
  box-sizing: content-box;
}
:focus {
  outline: 1;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
a {
  color: #333;
  text-decoration: none;
}
a:link,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
li,
ul {
  list-style-type: none;
}
img {
  border: none;
}
input,
textarea {
  outline: 0;
  border: 0;
  resize: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
  font-weight: normal;
  font-style: normal;
}
.webqq_ewm {
  box-sizing: content-box;
}
.fixedNav {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 100000;
}
html {
  cursor: url(../images/cur.png), default;
}
a {
  cursor: url(../images/Acur.png), default;
}
textarea {
  animation: animated 1s infinite;
  -moz-animation: animated 1s infinite;
  -webkit-animation: animated 1s infinite;
  -o-animation: animated 1s infinite;
}
input[type="text"] {
  animation: animated 1s infinite;
  -moz-animation: animated 1s infinite;
  -webkit-animation: animated 1s infinite;
  -o-animation: animated 1s infinite;
}
input[type="button"] {
  cursor: url(../images/Acur.png), default !important;
}
input,
button {
  outline: none;
}
@keyframes animated {
  0% {
    cursor: url('../images/Pcuro1.png'), auto;
  }
  8.8% {
    cursor: url('../images/Pcuro2.png'), auto;
  }
  17.6% {
    cursor: url('../images/Pcuro3.png'), auto;
  }
  26.4% {
    cursor: url('../images/Pcuro4.png'), auto;
  }
  35.2% {
    cursor: url('../images/Pcuro5.png'), auto;
  }
  44% {
    cursor: url('../images/Pcuro6.png'), auto;
  }
  52.8% {
    cursor: url('../images/Pcuro7.png'), auto;
  }
  61.6% {
    cursor: url('../images/Pcuro8.png'), auto;
  }
  70.4% {
    cursor: url('../images/Pcuro9.png'), auto;
  }
  79.2% {
    cursor: url('../images/Pcuro10.png'), auto;
  }
  88% {
    cursor: url('../images/Pcuro11.png'), auto;
  }
  100% {
    cursor: url('../images/Pcuro12.png'), auto;
  }
}
.wjdh-ico1,
.wjdh-ico2 {
  vertical-align: middle;
}
.businessLicenseBox {
  display: none;
  position: fixed;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.1);
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.businessLicenseBoxCenter {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 70vw;
  box-sizing: border-box;
  padding: 15px;
  background: #fff;
  display: block;
  border-radius: 10px;
}
.businessLicenseImg {
  max-width: 70vw;
  max-height: 70vh;
  display: block;
  border-radius: 10px;
  object-fit: contain;
}
.businessLicenseClose {
  position: absolute;
  top: -12px;
  right: -12px;
  background: #fff;
  border-radius: 50%;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  padding: 3px;
  cursor: pointer;
}
.businessLicense img {
  height: 18px;
  vertical-align: middle;
  width: auto;
}
.container {
  width: 1180px;
  margin: 0 auto;
}
.container {
  width: 1180px;
  margin: 0 auto;
}
.productContainer {
  width: 1340px;
  margin: 0 auto;
}
.header .logo {
  display: block;
}
.header .logo h1 a {
  display: block;
}
.header .logo h1 a img {
  height: 100px;
  display: block;
  margin: 0 auto;
}
.nav {
  height: 56px;
  width: 100%;
  background: #c0c0c0;
}
.nav ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.nav ul li {
  flex: 1;
  position: relative;
}
.nav ul li .nav1 {
  width: 100%;
  background: url(../images/line.jpg) no-repeat right center;
  height: 20px;
  display: block;
  height: 56px;
  line-height: 56px;
  text-align: center;
  padding: 0 10px;
  box-sizing: border-box;
  position: relative;
}
.nav ul li .nav1 a {
  color: #fff;
}
.nav ul li.active::after {
  content: '';
  display: inline-block;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 6px solid;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
}
.nav ul li .nav2 {
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.4);
  display: none;
  position: absolute;
  top: 56px;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.nav ul li .nav2 a {
  display: block;
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #fff;
  background: #008cd1;
  text-align: center;
  line-height: 40px;
  font-size: 12px;
  color: #fff;
}
.nav ul li:hover .nav1 {
  background: #008cd1;
}
.nav ul li:hover .nav2 {
  display: block;
}
.nav ul li:last-child .nav1 {
  background: transparent;
}
.mbanner {
  width: 100%;
  height: 45px;
  background: #c0c0c0;
  margin-top: 1px;
}
.mbanner .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.mbanner .container .mbannerL .mbannerLBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.mbanner .container .mbannerL .mbannerLBox .mbannerLL {
  color: #fff;
  font-size: 12px;
  line-height: 45px;
}
.mbanner .container .mbannerL .mbannerLBox .mbannerLL img {
  margin-top: 11px;
  float: left;
  margin-right: 10px;
  height: 22px;
}
.mbanner .container .mbannerL .mbannerLBox .mbannerLR {
  height: 45px;
  padding-left: 10px;
  width: 600px;
}
.mbanner .container .mbannerL .mbannerLBox .mbannerLR ul li {
  height: 45px;
}
.mbanner .container .mbannerL .mbannerLBox .mbannerLR ul li a {
  display: block;
  line-height: 45px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mbanner .container .mbannerR .mbannerRBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: 33px;
  margin-top: 5px;
}
.mbanner .container .mbannerR .mbannerRBox #keywords {
  height: 33px;
  background: #fff;
  width: 230px;
  padding: 0 10px;
  box-sizing: border-box;
}
.mbanner .container .mbannerR .mbannerRBox .bth {
  display: block;
  background: #008cd1;
  color: #fff;
  font-size: 12px;
  line-height: 33px;
  padding: 0 15px;
  cursor: pointer;
}
.footer {
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer .container .footerL {
  flex: 0 0 800px;
  justify-content: center;
  float: left;
  width: 800px;
  font-weight: normal;
}
.footer .container .footerL p {
  font-size: 0.12rem;
  line-height: 2;
}
.footer .container .footerL p a {
  color: #008cd1;
  text-decoration: underline;
}
.footer .container .footerL p:nth-child(2) a {
  color: #333;
}
.footer .container .footerR img {
  width: 80px;
  height: 80px;
  display: block;
}
.footer .container .footerR p {
  color: #333;
  display: block;
  text-align: center;
  padding-top: 10px;
  font-weight: normal;
}
